Subject: 9/9 TV-3 22:45 Afliccio
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:27:24 +0200

Peliculón inmenso de los 90, que luego digan los nostálgicos, qué época. Se 
aconseja afinar los DUALES, sacar subtítulos para sordos de teletextos, o 
hacer lo que se pueda para poder ver lo inmenso y grandioso que está Nick 
Nolte (si no recuerdo mal el Oscar al mejor actor se lo quitó Benigni por 
La vida es bella, ejem! ejem! no comparemos). No olvidarnos ni de James 
Coburn, ni de Sissy Spacek ni de Willem Dafoe, soberbios todos en una gran 
tragedia rural en la nieve.